@import url("fonts.css");
@import url('https://fonts.googleapis.com/css?family=Karla&display=swap');


html {
    font-size: 10px;
    color: #42474c;
    font-weight: normal;
    font-family: 'Poppins-Regular', sans-serif;
}

body {
    margin: 0;
    color: #42474c;
    font-size: 1.6rem;
    font-weight: normal;
    font-family: 'Poppins-Regular', sans-serif;
}

/****************top menu********************/
.top-menu {
    position: relative;
    background: #ececec;
}
.top-menu h4 {
    margin: 0 0 0 1rem;
    color: #91d140;
}
.top-menu h4 a{
    color: #91d140;
}
.top-contact {
    position: relative;
    padding: 0 0 0rem 3.5rem;
}
.top-cover {
    position: relative;
    padding: 2rem 0;
    border-right: solid 1px #bfbfbf;
}
.top-cover.top-fax-box {
    border-left: solid 1px #bfbfbf;
    border-right: none;
}
.top-contact h3 {
    padding-left: 2rem;
}
.top-arro {
    position: absolute;
    top: 2.8rem;
}
.logo {
    position: absolute;
    text-align: center;
    z-index: 11;
    left: 41%;
}
.logo img {
    display: inline-block;
    height: 171px;
    width: auto;
    background: #ececec;
    padding: 0rem 2rem 1rem;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.top-mail {
    position: relative;
    text-align: right;
    padding: 0rem 3.5rem 0 0;
}
.top-cover.top-fax-box h4 {
    margin: 0 1rem 0 0rem;
}
.top-mail h5 {
    padding-right: 2rem;
}
.top-arro.right-arrow {
    right: 0;
}

/********* sticky *************/
.nav-box.header-sticky.is_stuck {
    left: 0;
    width: 100%!important;
    text-align: unset;
    display: block;
    bottom: auto!important;
    z-index: 999;
    background-color: #1f298f;
    top: 0!important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    animation: fadeInDown 0.5s both 0.5s;
}
.logo-sticky{
  display: none;
}
.nav-box.header-sticky.is_stuck .logo-sticky{
  display: block;
}
.nav-box.header-sticky.is_stuck .logo-sticky img {
    margin: -3% 0 0 10%;
    padding: 9px;
    float: left;
    height: 100px;
}
.nav-box.header-sticky.is_stuck #cssmenu {
    padding: 3rem 3rem 0;
}
.nav-box.header-sticky.is_stuck .menu {
    padding: 0;
    background: #fff;
    border-bottom: solid 1px #d8d8d8;
}
.nav-box.header-sticky.is_stuck .top-booking {
    top: 3rem;
    bottom: 0;
}
.nav-box.header-sticky.is_stuck .top-booking .btn {
    padding: 1rem 2rem;
    height: auto;
}
.nav-box.header-sticky.is_stuck #cssmenu ul li a {
    color: #0e5d32;
}
.nav-box.header-sticky.is_stuck #cssmenu > ul > li.has-sub > a:before {
    background: #1b5e3d;
}
.nav-box.header-sticky.is_stuck #cssmenu > ul > li.has-sub > a:after {
    background: #125a34;
}
/**********menu**********/
.menu {
    background: rgba(56, 56, 56, .5);
    border-bottom: solid 1px rgba(255, 255, 255, 0.3);
    position: absolute;
    width: 100%;
    z-index: 9;
    padding: 1.5rem 0;
}
.nav_cover {
    position: relative;
}
.nav-box {
    position: relative;;
}
#cssmenu {
    width: 100%;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1.8rem;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu ul li {
    float: left;
    color: #ffffff;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu ul li a {
    position: relative;
    padding: 1.5rem 1.3rem;
    font-family: 'Josefin Sans';
    font-weight: normal;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: .5px;
}
#cssmenu ul li a:hover {
    color: #efefef;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 3.5rem;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 2.3rem;
  right: 1.9rem;
  width: 8px;
  height: 2px;
  display: block;
  background: #ffffff;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 2rem;
    right: 2.2rem;
    display: block;
    width: 2px;
    height: 8px;
    background: #ffffff;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 2.3rem;
  height: 0;
  background: #8fcf42;
}
#cssmenu > ul > li.has-sub:hover a:after{
    background: #8fcf42;
}
#cssmenu ul ul {
    transform: translateY(-1em);
    transition: 0.5s all ease;
    position: absolute;
    left: -9999px;
    z-index: 9999;
    text-align: left;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    border-bottom: 0.1rem solid #9b924a;
}
#cssmenu li:hover > ul {
    border-top: solid 0.2rem #84d339;
    left: auto;
    visibility: visible;
    transform: translateY(0em);
    opacity: 1;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
    padding: 1rem 2rem;
    width: 200px;
    font-weight: normal;
    text-decoration: none;
    background: #fff;
    border-top: solid 1px #125a34;
    color: #125a34;
}
#cssmenu ul li a:hover {
    color: #8fcf42;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 1.6rem;
  right: 1.1rem;
  width: 8px;
  height: 2px;
  display: block;
  background: #666;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 1.1rem;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 1.3rem;
  right: 1.4rem;
  display: block;
  width: 2px;
  height: 8px;
  background: #666;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 1.4rem;
  background: #8fcf42;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 1.7rem;
  height: 0;
  background: #8fcf42;
}
.menu a:hover {
    text-decoration: none;
}
#cssmenu ul li.responsive-menu {
    display: none;
}
#cssmenu ul a.btn {
    margin: .6rem 0rem 0px 3rem;
}
/***********slider********************************/
section.slider {
  position: relative;
}
.owl-carousel {
    display: block;
}
.slider-banner .item-carousel {
    height:750px;
    width: 100%;
}
.slider-banner .item-carousel img {
    position: relative;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.slider-banner .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: none;
}
section.slider .slider-banner .owl-dots {
    display: block;
    position: absolute;
    bottom: 1%;
    left: 50%;
    transform: translate(0px, 0px);
}
section.slider .slider-banner .owl-dots .owl-dot {
    display: inline-block;
}
section.slider .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #99d34e;
}
.owl-prev {
    position: absolute;
    left: 0;
    top: 50%;
}
.owl-next {
    position: absolute;
    top: 50%;
    right: 0;
}
.owl-theme .owl-nav [class*=owl-] {
    background: transparent;
    width: 50px;
    height: 50px;
    color: #FFF;
    margin: 0;
    padding: 1.3rem 0;
    border-radius: 0;
    text-indent: -999999px;
}
.owl-carousel .owl-nav [class*=owl-]:before {
    position: absolute;
    font-family: "fontawesome";
    z-index: 9999;
    top: 0.5rem;
    text-indent: 0;
    left: 1.4rem;
    line-height: 1;
    font-size: 8rem;
    color: #9e9e9e;
}
.owl-carousel > .owl-nav .owl-next:before {
    content: "\f105";
}
.owl-carousel > .owl-nav .owl-prev:before {
    content: "\f104";
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
}
.slider-banner.owl-carousel:hover > .owl-nav .owl-prev:before {
    color: #ffffff;
}
.slider-banner.owl-carousel:hover > .owl-nav .owl-next:before {
    color: #ffffff;
}
/******about***********/
.about-cover {
    position: relative;
}
span.top-heading {
    position: relative;
    color: #8fcf42;
    text-transform: uppercase;
    font-size: 1.4rem;
    letter-spacing: 2px;
    padding-left: 50px;
}
span.top-heading:before {
    position: absolute;
    content: "";
    height: 1px;
    width: 40px;
    background: #8fcf42;
    top: .9rem;
    left: 0;
}
.about-cover h2 {
    margin: 1.5rem 0;
}
.about-cover h4 {
    font-family: 'Poppins-Regular', sans-serif;
    line-height: 30px;
    margin-bottom: 2rem;
}
.about-cover a {
    font-family: 'Poppins-Medium', sans-serif;
    color: #8fcf42;
}
.about-cover a i {
    padding-left: .3rem;
    transition: 0.5s;
}
.about-cover a:hover i{
    padding-left: .8rem;
    transition: 0.5s;
}
/***********booking*************/
.check-availability {
    position: relative;
}
ul.check-availability {
    position: relative;
    list-style: none;
    border: solid 1px #ddd;
        padding: 0 3rem 3rem;
}
ul.check-availability li {
    width: 50%;
    float: left;
    border-right: 1px solid #dddddd;
    padding: 3rem 3rem 3rem 0;
}
.check-date-cover{
    border-bottom: 1px solid #dddddd;
}
li.check-date-cover.check-out {
    padding: 3rem 0 3rem 3rem;
}
li.guests.check-out {
    padding: 3rem 0 3rem 3rem;
}
li.guests.check-out span.increse {
    right: 5%;
}
li.guests.check-out span.decrese {
    right: 5%;
}
ul.check-availability li:nth-child(2), ul.check-availability li:nth-child(4){
   border-right:none;
}
input {
    width: 100%;
    padding: 1rem;
}
ul.check-availability label {
    text-transform: uppercase;
    font-size: 1.4rem;
}
.guests{
  position: relative;
}
span.increse {
    position: absolute;
    right: 17%;
    bottom: 38%;
}
span.decrese {
    position: absolute;
    right: 17%;
    bottom: 23%;
}
.check-availability .btn {
    width: 100%;
    padding: 1.5rem;
    font-size: 1.6rem;
}

ul.check-availability .guest-form-wrap{
    position:relative;
}
ul.check-availability .guest-form-wrap span.increse{
    right:10px;
    bottom:20px;
    top:initial;
}
ul.check-availability .guest-form-wrap span.decrese{
    right:10px;
    top:20px;
    bottom:initial;
}
/********room**********/
section.room {
    position: relative;
    width: 100%;
    background-color: #efefef;
    padding-bottom: 0;
}
.heading {
    position: relative;
    text-align: center;
    color: #115a33;
}
.heading h1 {
    margin: 0 0 .5rem;
}
.heading-img {
    display: block;
    position: absolute;
    background-color: #ffffff;
    width: 40px;
    height: 25px;
    z-index: 1;
    left: 48%;
    transform: translate(-50%, -50%);
    padding-left: 1rem;
}
.heading-img-cover {
    position: relative;
    width: 100px;
    display: inline-block;
}
.heading-img-cover:after {
    top:0rem;
    content: ' ';
    display: block;
    color: #115a33;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    border-style: solid;
    border-width: 2px 0 0 0;
}
section.room .heading-img {
    background-color: #efefef;
}
.room-slider{
  position: relative;
}
.room-slider .room-item figure {
    overflow: hidden;
    height: 500px;
}
.room-slider .room-item img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.8s ease 0s;
}
.room-slider .room-item:hover img{
    display: block;
    transform: scale(1.25);
    transition: .8s ease-in-out;
}
.room-slider .room-item:hover .overlay {
    display: none;
}
.room-item h3 {
    position: absolute;
    bottom: 15%;
    color: #fff;
    left: 10%;
}
.room-btn {
    position: absolute;
    bottom: 7%;
    left: 10%;
    opacity: 0;
    transform: translateY(100px);
    transition: all 0.3s ease-in-out 0.1s;
}
.room-item:hover .room-btn {
    opacity: 1;
    transform: translateY(0px);
    transition-delay: 0.3s;
}
/**********news*************/
section.news {
    position: relative;
    background: #efefef;
}
section.news .heading-img {
    background-color: #efefef;
}
.news-box{
  position: relative;
}
.news-box figure{
  height: 300px;
  display: block;
  overflow: hidden;
}
.news-box figure img{
  height:100%;
  width: 100%;
  object-fit: cover;
  transition: all 0.8s ease 0s;
}
.news-box:hover img{
    display: block;
    transform: scale(1.25);
    transition: .8s ease-in-out;
}
.news-contaion {
    position: absolute;
    padding: 2rem;
    bottom: 0%;
    width: 70%;
    background: #efefef;
}
.news-box a i {
    padding-left: .3rem;
    transition: 0.5s;
}
.news-box a:hover i {
    padding-left: .8rem;
    transition: 0.5s;
}
.line-date {
    color: #dc3545;
}
.news-contaion h4 {
    margin: 1rem 0 0;
}
a.news-btn {
    color: #949494;
    font-weight: 600;
}
a.news-btn:hover {
    color: #57822a;
}
.resd-btn {
    text-align: center;
}
/*******service*******/
section.service {
    position: relative;
    display: block;
}
.service-box {
    position: relative;
    text-align: center;
    padding: 3rem;
    background: #ffffff;
    border: solid 1px #dadada;
    margin-bottom:30px;
}
.service-box h4 {
    margin: .5rem 0 0;
}
.icon-bg {
    position: relative;
    display: inline-block;
    border: solid 3px #8FCD30;
    border-radius: 50%;
    padding: 1rem;
}
.icon-bg img {
    height: 30px;
    width: 30px;
}
.service-box:hover .star-five{
    border-bottom: 24px solid #57822a;
}
.service-box:hover .star-five:before{
    border-bottom: 35px solid #57822a;
}
.service-box:hover .star-five:after{
    border-bottom: 30px solid #57822a;
}
/**********testimonials************/
section.testimonials{
  position: relative;
}
.testimonials-box {
    position: relative;
    display: flex;
    padding: 3rem;
    border: solid 1px #d8d8d8;
}
.client-img figure{
    height: 120px;
    width: 120px;
}
.client-img img {
    object-fit: cover;
    height: 100%;
    border-radius: 50%;
}
.claint-contain {
    position: relative;
    padding-left: 2rem;
}
.client-img p {
    text-align: center;
    margin: 1rem 0 0;
}
.client-img p i {
    font-size: 1.5rem;
    color: #f9b32f;
}
.claint-contain h6 {
    margin: 1.2rem 0 0rem;
    color: #125a34;
    font-weight: 600;
}
.claint-contain span {
    font-size: 1.5rem;
}
.testimonials-slider.owl-carousel.owl-theme.owl-loaded.owl-drag .owl-nav.disabled {
    margin: 0;
    display: block;
}
.testimonials-slider.owl-carousel .owl-nav [class*=owl-]:before {
    font-size: 2rem;
    color: #125a33;
    border: solid 1px #d8d8d8;
    padding: .5rem 1rem;
}
.testimonials-slider .owl-prev {
    left: -5%;
    top: 44%;
}
.owl-next {
    top: 44%;
    right: -4.5%;
}
/*********activities***********/
section.activities {
    position: relative;
}
.activities-box {
    position: relative;
}
.activities-box figure {
    height: 450px;
    overflow: hidden;
}
.activities-box figure img{
    height: 100%;
    width:  100%;
    object-fit: cover;
    transition: all 0.8s ease 0s;
}
.activities-box:hover figure img{
    display: block;
    transform: scale(1.25);
    transition: .8s ease-in-out;
}
.activities-contain {
    position: relative;
    text-align: center;
    background: #fff;
    padding: 2rem;
    border: solid 1px #dadada;
    border-top: none;
    border-right: none;
}
.activities-box:hover .activities-contain {
    border-bottom: solid 1px #115933;
}
.activities-contain h3 {
    margin: 0;
}
.activities-box:hover .overlay {
    background-color: rgba(0, 0, 0, 0.1);
}
section.activities .heading-img {
    background-color: #efefef;
}
/*********booking-logo***********/
.booking-logo {
    position: relative;
    background: #fff;
    padding: 3rem 0;
}
.booking-logo img {
    padding: 1rem;
    height: 65px;
    width: auto;
}
/*********footer*******/
footer.footer {
    position: relative;
    padding-top: 8rem;
    background: #0d3520;
}
.top-footer {
    position: relative;
    padding-bottom: 5rem;
}
.footer-menu{
    position: relative;
    color: #fff;
}
.footer-menu h3 {
    position: relative;
    margin-bottom: 3rem;
}
.footer-menu h3:before {
    position: absolute;
    content: "";
    width: 30px;
    bottom: -2px;
    height: 1px;
    background: #fff;
}
.footer-menu ul{
    list-style: none;
}
.top-footer ul li {
    font-size: 1.8rem;
    line-height: 35px;
}
.top-footer ul li a {
    color: #bfbfbf;
}
.top-footer ul li a:hover{
   color: #ffffff;
}
figure.accepted-card img {
    display: inline-block;
    height: auto;
}
.social-icon .fa {
    padding: 10px;
    font-size: 2rem;
    width: 40px;
    height: 40px;
    text-align: center;
    text-decoration: none;
    margin: 0 1px;
    border-radius: 50%;
}
.social-icon .fa:hover {
    opacity: 0.7;
}
.social-icon .fa-facebook {
  background: #3B5998;
  color: white;
}
.social-icon .fa-twitter {
  background: #55ACEE;
  color: white;
}
.social-icon .fa-google {
  background: #dd4b39;
  color: white;
}
.social-icon .fa-linkedin {
  background: #007bb5;
  color: white;
}
.social-icon .fa-youtube {
  background: #bb0000;
  color: white;
}
.social-icon .fa-instagram {
  background: #125688;
  color: white;
}
.footer-bottom {
    position: relative;
}
.footer-contact {
    text-align: center;
}
.footer-contact i {
    background: #115933;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    padding-top: .6rem;
    color: #ffffff;
    cursor: pointer;
}
.footer-contact i:hover{
    background: #9c9c9c;
}
.footer-contact p {
    margin-top: 1.5rem;
}
.copy-right {
    background: #0d3520;
    text-align: center;
    padding: 2rem 0;
    color: #ffffff;
}
.copy-right p a{
    color: #72ad33;
}
.copy-right p a:hover{
    text-decoration: underline;
}


/*============= section scroll top ================*/
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    font-size: 1.5rem;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    border: solid 0.2rem #ffffff;
    box-shadow: 0px 0px 3px 0px #a0a0a0;
    background-color: #115933;
    color: #ffffff;
    width: 40px;
    height: 40px;
    right: 1.5rem;
    bottom: 3rem;
    padding: .7rem .5rem;
    box-shadow: 0 0 5px 1px black;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    color: #000;
    background-color: #a9db71;
}
.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
    opacity: 1.0;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}
section.scroll-top-wrapper.show h6 {
    font-size: 2rem;
    margin: 0;
}
.scroll-top-wrapper i {
    padding: 0 .7rem 1.3rem;
}
/**********about page*************/
.banner-images {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 450px;
    padding: 182px 0;
}
section.banner-page {
    position: relative;
    text-align: center;
}  
section.banner-page h1 {
    position: relative;
    font-weight: 400;
    color: #ffffff;
    text-transform: uppercase;
}
section.banner-page .bread-crumb {
    position: relative;
    color: #ffffff;
} 
section.banner-page .bread-crumb li {
    position: relative;
    color: #91d140;
    margin-right: 10px;
    display: inline-block;
    font-size: 1.8rem;
}
section.banner-page .bread-crumb li:first-child:before {
    position: absolute;
    content: '\f105';
    font-family: fontawesome;
    right: 0px;
    top: .2rem;
    color: #91d140;
}
section.banner-page .bread-crumb li a {
    position: relative;
    color: #ffffff;
    margin: 0px 5px;
    padding-right: 10px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
}
section.about-page  .video {
    position: relative;
}
section.about-page .video .play-btn {
    border-radius: 50%;
    width: 75px;
    height: 75px;
    border: 0;
    background: #abd868;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
section.about-page .video span.icon {
    font-size: 4rem;
    border-bottom: 0!important;
}
section.about-page .video span.label {
    text-transform: uppercase;
    margin-left: 2rem;
    font-weight: 600;
}

section.about-page {
    position: relative;
    padding-top: 8rem;
}
.abput-detail {
    margin-bottom: 8rem;
}
section.about-page p {
    line-height: 3rem;
    font-size: 1.8rem;
}
.sketch-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sketch-img {
    position: absolute;
    left: 0;
    top: 0;
    height: 469px;
}
.hotel-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hotel-img {
    height: 600px;
}



section.facility-panel{
    text-align: center;
}
section.facility-panel .sec-header {
    text-align: center;
    margin-bottom: 4rem;
}
section.facility-panel .sec-header h2 {
    margin-bottom: 0.2rem;
    font-style: italic;
}
section.facility-panel .sec-header h3{
    text-transform: uppercase;
}
section.facility-panel .inside figure {
    height: 210px;
    width: 210px;
    margin: auto;
}
section.facility-panel .inside figure img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    margin: auto;
}
section.facility-panel .inside{
    text-align: center;
}
section.facility-panel .inside h5 {
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    margin-top: 2rem;
}



/******room details**********/
section.room-details{
    position: relative;
}
section.room-details .room-details-cover {
    width: 1130px;
    position: relative;
}
section.room-details .room-item figure{
    height: 550px;
}
section.room-details .room-item figure img{
    height:100%;
    width: 100%;
    object-fit: cover;
}
section.room-details .stretch-left{    
    margin-left: -397.5px;
}
section.room-details .owl-carousel .owl-nav.disabled {
    display: block;
    margin: -5% 0 0 -31%;
}
section.room-details .owl-prev {
    position: relative;
}
section.room-details .owl-next {
    background: #2c9e62!important;
    position: relative;
}
section.room-details .slider-banner.owl-carousel:hover > .owl-nav .owl-next:before {
    color: #ffffff;
}
section.room-details .slider-banner.owl-carousel:hover > .owl-nav .owl-prev:before {
    color: #ffffff;
}
section.room-details .owl-carousel .owl-nav [class*=owl-]:before {
    line-height: .9;
    font-size: 3rem;
    color: #ffffff;
}
section.room-details .owl-theme .owl-nav [class*=owl-] {
    background: #125a34;
    width: 40px;
    height: 40px;
}
section.room-details .owl-prev {
    left: 4%;
    top: unset;
    bottom: -16px;
}
section.room-details .owl-next {
    right: -4%;
    top: unset;
    bottom: -16px;
}
.room-details-contain {
    display: inline-block;
    position: relative;
    margin-top: -2.1%;
    z-index: 9;
    margin-left: 8.1%;
    background: #fff;
    width: 53%;
    padding: 5rem 0 0;
}
.room-details-contain h2 {
    margin-bottom: 3rem;
}
.room-service {
    position: relative;
}
.room-service ul {
    list-style: none;
}
.room-service ul li {
    position: relative;
    float: left;
    width: 50%;
    line-height: 58px;
    border-bottom: solid 1px #d8d8d8;
    padding-left: 4%;
    font-size: 1.8rem;
}
.room-service ul li:before {
    position: absolute;
    content: "";
    background: #4d7922;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    left: 0;
    top: 45%;
}
.room-service ul li:last-chaild{
    border-bottom: none;
}
.room-service h3 {
    margin-bottom: .5rem;
}
.price {
    position: relative;
    text-align: center;
    background: #125a35;
    padding: 3rem;
    color: #fff;
}
span.price_value {
    font-size: 3.5rem;
}
.price h2 {
    margin: 0;
}
.price span.room-price-text {
    text-transform: uppercase;
    font-size: 1.6rem;
}
.room-sidebar {
    position: relative;
    margin-top: 3rem;
    padding: 3rem;
    border: solid 1px #d4d4d4;
}
.room-sidebar h3 {
    position: relative;
    color: #125a34;
}
.room-sidebar h3:before {
    position: absolute;
    content: "";
    background: #125a34;
    height: 1px;
    width: 35px;
    bottom: -2px;
}
.room-sidebar-contain {
    position: relative;
    display: flex;
}
.room-sidebar-contain img {
    height: 20px;
    width: auto;
    margin-right: 1rem;
    vertical-align: middle;
    margin-top:10px;
}
.room-sidebar-contain h5 {
    margin: 7px 0px 0;
    vertical-align: middle;
}
.room-details-contain a.btn {
    position: absolute;
    top: 5rem;
    right: 5rem;
}
.room-sidebar-cover p {
    line-height: 35px;
}
/****blog*****/
section.blog-list{
    position: relative;
}
section.blog-list .news-box figure {
    height: 250px;
}
section.blog-list .news-box {
    margin-bottom: 3rem;
}
.news-date {
    border: 2px solid #676464;
    width: 9rem;
    text-align: center;
    padding: 0.8rem 0;
    margin-bottom: 2rem;
}
.news-date h2 {
    color: #4e7918;
    font-weight: 700;
    font-size: 4rem;
    margin-bottom: 0;
}
.news-box .btn {
    margin-top: 2rem;
}
/*****blog-details*****/
section.blog-details{
    position: relative;
}
.blog-details img{
    width: 100%;
    height: auto;
}
.blog-details-contain {
    position: relative;
    padding: 4rem;
    border: solid 1px #d8d8d8;
    border-top: none;
}
.social-icon-six {
    float: right;
}

/**************sidebar****************/
.sidebar {
    background: whitesmoke;
    padding: 3rem;
    margin-bottom: 3rem;
}
.side-title {
    position: relative;
    position: relative;
    overflow: hidden;
    margin-bottom: 3rem;
}
.side-title:after {
    position: absolute;
    content: '';
    background: #dcd9d9;
    width: 100%;
    height: 1px;
    top: 50%;
}
.sidebar h3 {
    border: 1px solid #dcd9d9;
    display: inline-block;
    margin: 0;
    padding: 5px 10px;
}
.blog-con {
    position: relative;
    margin-bottom: 2rem;
}
.blog-con:last-child {
    margin-bottom: 0;
}
.post-title {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    padding-left: 2rem;
}

.post-date {
    display: table-cell;
    vertical-align: middle;
    background: #57822a;
    box-shadow: 2px 2px 0px #2c3c1c;
    text-align: center;
    color: #fff;
    padding: 0.8rem;
    width: 7.2rem;
}
.post-date span.day {
    font-size: 3rem;
    line-height: 3.6rem;
    font-weight: 600;
}


/***********review-page***********/
section.review-page{
    position: relative;
}
.testimonials-box.review-contain {
    display: block;
    text-align: center;
}
.testimonials-box.review-contain .client-img figure {
    display: inline-block;
}
.testimonials-box.review-contain .client-img p {
    margin: 2rem 0;
}
.testimonials-box.review-contain .claint-contain h6 {
    margin: 2.2rem 0 .5rem;
}
.testimonials-box.review-contain .claint-contain {
    padding-left: 0;
}


/*************activity page**************/
section.activity-page .activity-box {
    position: relative;
    margin-bottom: 3rem;
    overflow: hidden;
}
section.activity-page figure {
    height: 350px;
    position: relative;
    overflow: hidden;
}
section.activity-page figure img {
    width: 100%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section.activity-page .act-title {
    position: absolute;
    bottom: 30%;
    left: 50px;
    right: 50px;
    color: #fff;
    z-index: 9;
}
section.activity-page .act-title h1 {
    text-transform: uppercase;
    margin-bottom: 0.3rem;
}
section.activity-page figure:before {
    position: absolute;
    content: '';
    background: linear-gradient(to bottom, rgba(47, 47, 47, 0.4), rgba(0, 0, 0, 0.7));
    width: 100%;
    left: 0;
    bottom: 0;
    height: 100%;
    z-index: 9;
}
section.activity-page figure:hover  img{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
section.activity-page .detail-btn {
    position: absolute;
    bottom: -37px;
    left: 50px;
    z-index: 9;
    display: block;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
section.activity-page .detail-btn a {
    color: #fff;
    font-size: 1.8rem;
}
section.activity-page .detail-btn a:after {
    position: absolute;
    content: '';
    width: 75%;
    height: 2px;
    background: white;
    left: 12px;
    bottom: 6px;
}
section.activity-page .activity-box:hover  .detail-btn{
    opacity: 1;
    bottom: 42px;
}



/************activity detail*************/
.detail-content h3 {
    border-bottom: 1px solid #e6e0e0;
    padding-bottom: .6rem;
}
.single-tour {
    margin: 2rem 0;
}
.single-tour .date {
    float: left;
}
.single-tour .date i {
    color: #80bf33;
    font-size: 2rem;
    margin-right: 1rem;

}
.single-tour .date p {
    display: inline-block;
    font-weight: 600;
}
section.activity-detail .content-text p {
    line-height: 3rem;
}
section.activity-detail .content-text  {
    margin-top: 2rem;
}

/***********reservation page*************/

section.reservation-page .form-group {
    margin-bottom: 30px;
}
section.reservation-page .form-group input, 
section.reservation-page .form-group select, 
section.reservation-page .form-group textarea {
    display: block;
    width: 100%;
    line-height: 22px;
    height: 44px;
    font-size: 14px;
    border: 0;
    padding: 10px 15px;
    background-color: #ffffff;
    color: #222222;
    border-radius: 2px;
    border: 1px solid #e6e6e6;
}
section.reservation-page .form-group select{
  color: #757575;
}
section.reservation-page .form-group textarea {
    min-height: 140px;
    }
section.reservation-page .form-group input:focus, 
section.reservation-page .form-group select:focus, 
section.reservation-page .form-group textarea:focus {
    border-color: #426584;
    outline: none;
}
section.reservation-page .check-availability {
    background: white;
    padding: 6rem 9rem;
    box-shadow: 0px 0px 136px 0px rgba(0,0,0,0.26);
    margin-top: -8rem;
    margin-bottom: 10rem;
}
section.reservation-page .check-availability h2 {
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 2rem;
    margin-bottom: 4rem;
}
section.reservation-page .check-availability .btn {
    width: 45%;
    padding: 1.5rem;
    font-size: 1.6rem;
}
section.reservation-page .section-intro h3 {
    margin-bottom: 3rem;
}
section.reservation-page .check-availability label {
    color: #757575;
    font-size: 1.6rem;
}
section.reservation-page .form-group span.increse, section.reservation-page .form-group span.decrese {
    color: #000;
}
section.reservation-page .form-group span.increse {
    position: absolute;
    right: 5%;
    top: 0;
}
section.reservation-page .form-group span.decrese {
    position: absolute;
    right: 5%;
    bottom: 0%;
}
.book-page{
    margin: auto;
}
section.reservation-page .plant-img .img-leaf{
    position: absolute;
    top: 140px;
    left: 0;
}
section.reservation-page .plant-img .img-leaf1{
    position: absolute;
    top: 140px;
    right: 0;
}
.single-booking {
    border: 15px solid #78cc14;
    padding: 2.8rem 1.6rem 2rem;
}
.single-booking h3 {
    text-transform: uppercase;
}
.single-booking h6 {
    color: #78cc14;
}
.call-icon {
    display: table-cell;
}
.call-info {
    display: table-cell;
    padding-left: 2rem;

}
.book-contact span {
    display: inline-block;
    border: 1px solid #78cc14;
    color: #78cc14;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 6rem;
    font-size: 4rem;
}
.book-contact p {
    text-align: right;
    margin-bottom: 2rem;
    font-size: 1.4rem;
}

/********contact page*********/
section.contact-page{
    position: relative;
}
.contact-box {
    position: relative;
    border: solid 2px #d8d8d8;
    padding: 4rem 2rem 3rem;
    text-align: center;
    transition: all .3s ease;
    min-height: 180px;
}
.contact-box:hover{
    border: solid 2px #7aa052;
}
.contact-box span {
    position: absolute;
    top: -20%;
    width: 55px;
    height: 55px;
    background: #619827;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    margin-left: -20px;
    padding-top: 1.5rem;    
    transition: all .3s ease;
}
.contact-box:hover span {
    box-shadow: 0 0 25px 1px #619827;
}
.contact-box ul {
    list-style: none;
}
.contact-box ul li {
    line-height: 35px;
    font-size: 1.8rem;
}
.contact-box p {
    line-height: 29px;
}
.contact-box h4 {
    margin-bottom: 0;
}


.blog-details-contain h3{
    font-weight:bold;
}


/* extra edit */
.paginate *{display: inline-block; padding:5px 10px; border:1px solid #eee; color:#28a745;}
.paginate *.current{background-color:#28a745; color:#ffffff;}


.check-availability input[type="submit"]{
    margin-top:20px;
}






